Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Nebula » Runtime compatibility
Runtime compatibility [message #561498] Thu, 18 May 2006 14:24
Marco Maccaferri is currently offline Marco MaccaferriFriend
Messages: 132
Registered: July 2009
Senior Member
Hi.

I have downloaded the new grid control and it works very well, so far.
However I see that it was compiled using the java 5.0 features and it
isn't compatible with an 1.4 runtime. Is this going to be a requirement
for using the Nebula controls ?

Bye
Previous Topic:new Grid control :-)
Next Topic:Runtime compatibility
Goto Forum:
  


Current Time: Sun Dec 21 08:37:35 GMT 2014

Powered by FUDForum. Page generated in 0.01507 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software